uuid: f3bc8cac-cffe-4909-ac68-8be4273abbe9
langcode: en
status: true
dependencies: {  }
countryCode: PM
format: |-
  %organization
  %recipient
  %addressLine1
  %addressLine2
  %postalCode %locality %sortingCode
requiredFields: {  }
uppercaseFields:
  - addressLine1
  - addressLine2
  - locality
  - sortingCode
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '9[78]5\d{2}'
postalCodePrefix: null
